<?php
$must_cache = false;
$module_dir = "events_ext_side";
$module_css_path = ($line_domain['theme'] != "" && $line_domain['theme'] != "default") ? ($path . ('assets/themes/' . $line_domain['theme'] . '/')) : $path;

$optres['css'][] = $path . 'assets/css/bootstrap_select/bootstrap-select.css';
$optres['js'][] = $path . 'assets/js/bootstrap_select/bootstrap-select.min.js';
$optres['js'][] = $path . 'amodules/events_ext_side/js/events_side_search_form.js';

include(dirname(__FILE__) . "/events_ext_side_init.php");

require_once(dirname(__FILE__) . "/../events_ext/events_config.php");

/*echo '<pre>$_REQUEST = ', var_export($_REQUEST, true), '</pre>';
if(isset($_REQUEST['filter'])) {
    echo '<pre>$_REQUEST[filter] = ', var_export(base64_decode($_REQUEST['filter']), true), '</pre>';
}*/

$include_file = dirname(__FILE__) . "/events_search_form.php";
include($include_file);
?>
